@charset "utf-8";
/* CSS Document */

#compose a:hover {
  opacity: 0.7;
}

#compose h2,
#compose h3 {
  width: 100%;
}

#btn_entry {
  text-align: right;
  margin-right: 50px;
  margin-bottom: 5px;
}

@media only screen and (max-width: 767px) {
  #compose img {
    width: 100%;
  }
  #btn_entry {
    text-align: center;
    margin-right: 0px;
  }
  #btn_entry img {
    width: 70%;
    height: auto;
  }
}
